<?php
session_start();
//error_reporting(0);
date_default_timezone_set('PRC');
header("Content-type: text/html; charset=utf-8"); 

$url='http://76.40.119.20/';

$dbhost='localhost';
$dbname='dbname';
$dbuser='user';
$dbpwd='password';
$con=mysqli_connect($dbhost,$dbuser,$dbpwd,$dbname);

$appId='';
$appSecret='';

$search = array('%','\\','/','"','\'','.','<','>','?','*','(',')',',','#','insert','create','drop','alter','select','from','delete','union','update');


















